version: '1.1'
checksum_directory: 'd4e7a5a027db408283b65c721c7356fc884bcb3e331e5ccf0419dfac70c91c05'
checksum_zipped: 'fa5f96640d050ad533248f2f3d2fc98a446354b5ec3e4f9aa7dea66abe408cca'
files:
- name: 'centrifuge.v1.1.tar.xz.part.aa'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.aa'
  checksum: '26ed327f6c4b11650079327a26a2368a8e7552d3e4065f3741709109df6823cc'
- name: 'centrifuge.v1.1.tar.xz.part.ab'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.ab'
  checksum: 'ac12de93993f43e4b09980d30b6c5355900ba3ec2487316fd3883e5a133e2514'
- name: 'centrifuge.v1.1.tar.xz.part.ac'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.ac'
  checksum: '8c6b022992abe51ad0c0183430fe588a1bcc59d77342feed3132730f67976505'
- name: 'centrifuge.v1.1.tar.xz.part.ad'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.ad'
  checksum: '93d4f219f1c6b378d0f6ede7178f8ea4c2383e59e3d1a202846d6d5a0cf7aae6'
- name: 'centrifuge.v1.1.tar.xz.part.ae'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.ae'
  checksum: '19eb2b3d383e995cbd4420158f9869a769728f29c09d2668b34959ddca8db9b1'
- name: 'centrifuge.v1.1.tar.xz.part.af'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.af'
  checksum: '865398f4a4bced5782c89cc4c845d7af15b0fc1d3bd487ce7580f94114b20e9b'
- name: 'centrifuge.v1.1.tar.xz.part.ag'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.ag'
  checksum: '580186879e592912b7f5454cbf6fab1a47150d6f3985dd6eb510c2c069e9ac31'
- name: 'centrifuge.v1.1.tar.xz.part.ah'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.ah'
  checksum: '4064d21dbae031d38d1946b40e639ddba9b871d9f76ee51ccac73125d96398ae'
- name: 'centrifuge.v1.1.tar.xz.part.ai'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.ai'
  checksum: 'e2148596cbaebc3d60e60db355332b3408b9150022463ea069ba52425faf1b74'
- name: 'centrifuge.v1.1.tar.xz.part.aj'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.aj'
  checksum: '70ed878aaf4a138a1c1718d169e39a7f4d96b054a2495d1c662eb69bef95a55d'
- name: 'centrifuge.v1.1.tar.xz.part.ak'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.ak'
  checksum: '8fb6dc3061e8546e9d69af0e48cfc1cdf615eb7e326c11b534b862154493a6f2'
- name: 'centrifuge.v1.1.tar.xz.part.al'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.al'
  checksum: 'da0d78faa804d1c3af3141196f8bedf9e1c011f8d9bba7f3116c0f1c0c797cfb'
- name: 'centrifuge.v1.1.tar.xz.part.am'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.am'
  checksum: 'b702e27e77f34cf559fec357f164f856fd7634262cc35d011264563fb95daa2e'
- name: 'centrifuge.v1.1.tar.xz.part.an'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.an'
  checksum: '9b34603d2731236a9cfb76d6deef0178b78c7c28b39e6414ddcdba22deca49b1'
- name: 'centrifuge.v1.1.tar.xz.part.ao'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.ao'
  checksum: 'dcea3a9abd84061fe4343a67b4e814035126eb8a606bb9db669fd17d0c32e598'
- name: 'centrifuge.v1.1.tar.xz.part.ap'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.ap'
  checksum: '8e2ac1bffbb54634b3f554a587cc30d00cb3ae52ee006866c721178310d8df5e'
- name: 'centrifuge.v1.1.tar.xz.part.aq'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.aq'
  checksum: 'b8cb9c0db77e8fc08d8a7406277f6dbc325dee88f05b58a7f9050879105a28d2'
- name: 'centrifuge.v1.1.tar.xz.part.ar'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.ar'
  checksum: '92cd477a18efb3917ca66970695f8e2d28b4bc9873c4d016e48df071ec72accd'
- name: 'centrifuge.v1.1.tar.xz.part.as'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.as'
  checksum: '0729d2c310dfed1713d53e8606464219a46756f55143c2a6f1d1cfe6dc2ebfec'
- name: 'centrifuge.v1.1.tar.xz.part.at'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.at'
  checksum: '754881356b6f110c5b274b5470bea416c95d198e1d6ed431605c6d920559bf82'
- name: 'centrifuge.v1.1.tar.xz.part.au'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.au'
  checksum: 'e292e64068a623d7707aad5cfa21201d482e05ba5357d0b72cb5ced7a8d74717'
- name: 'centrifuge.v1.1.tar.xz.part.av'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.av'
  checksum: 'b39b388125ed2188141ab04b7d7b1c521810853b0413d0f311692f2759e41052'
- name: 'centrifuge.v1.1.tar.xz.part.aw'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.aw'
  checksum: '528ccd04699e5df13e41ed61f99e37a781c51a560e8cbb93760b419f74606e63'
- name: 'centrifuge.v1.1.tar.xz.part.ax'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.ax'
  checksum: 'd212e85a2d2a421214002daf47170064910e8d74f87f8d25ec7b6aed49ff0d19'
- name: 'centrifuge.v1.1.tar.xz.part.ay'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.ay'
  checksum: 'b84bf4fb6a0ae4d927235f3cfb8c8a0d7091b4c4568824c0130a870643e2bdc1'
- name: 'centrifuge.v1.1.tar.xz.part.az'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.az'
  checksum: '39a24e16b7f6a8784c3ff93bc5f799101505137db5fe0c6dd4a8fcde6c2678de'
- name: 'centrifuge.v1.1.tar.xz.part.ba'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.ba'
  checksum: '2a1fcbee52994aebdfde0fdd43045dcc1953d99ee229a0fcff46ecb66a7a55bd'
- name: 'centrifuge.v1.1.tar.xz.part.bb'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.bb'
  checksum: 'd99a61a57327f7770ebb7edfb07fef2317e75d9be9a41d0bcba11e58eaa5b516'
- name: 'centrifuge.v1.1.tar.xz.part.bc'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.bc'
  checksum: '9332c19266671433150674deb2a14bf8d8fffd6f6db6e0e032578607a872b265'
- name: 'centrifuge.v1.1.tar.xz.part.bd'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.bd'
  checksum: '2b55c7ab9f7737be24480bffd0661ebbbc599425f6932f5a9beb566b67b0ed64'
- name: 'centrifuge.v1.1.tar.xz.part.be'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.be'
  checksum: '217c2225a381f9a6ecd9ec878cd341f3a1ff483fc14151cfcab9b332372fce18'
- name: 'centrifuge.v1.1.tar.xz.part.bf'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.bf'
  checksum: '4db0474fa48ea90c63c373d22e8ba4c11c34dd4befe112995d29f6b9d7699e7a'
- name: 'centrifuge.v1.1.tar.xz.part.bg'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.bg'
  checksum: 'fcdc25e3006a9acfe94762aaeb67f81026b84ad9f7dfc4e215a8f1346fde544f'
- name: 'centrifuge.v1.1.tar.xz.part.bh'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.bh'
  checksum: 'f6d97e5019cb08e67d2ed9ba4345ae3a65a3851bd96c0f41500127d55f0c79e4'
- name: 'centrifuge.v1.1.tar.xz.part.bi'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.bi'
  checksum: '724c2b4c30df55c459bcbe466e393279f410ada943ea29b476e41212d1210470'
- name: 'centrifuge.v1.1.tar.xz.part.bj'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.bj'
  checksum: '62555197efd8b194c8056c4ab0c131290c416dd89861487fa168785e2d23cf9a'
- name: 'centrifuge.v1.1.tar.xz.part.bk'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.bk'
  checksum: '8dfadcc1cfba7269849ea77be5f9291095aaf35dce9c0e25a654cca2c44f3d1d'
- name: 'centrifuge.v1.1.tar.xz.part.bl'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.bl'
  checksum: '341289595b73a2ef8975dc58fd8680ddb8512797bd0ac178616a5022334b94ac'
- name: 'centrifuge.v1.1.tar.xz.part.bm'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.bm'
  checksum: 'abd0fa414f83f6fecb64b6cf8b359adfd41c13e2f4c15dbd93a625f1f27c97a6'
- name: 'centrifuge.v1.1.tar.xz.part.bn'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.bn'
  checksum: '7f311eba62e2927b1debd1f2cde6323af636818b2fb4561fbbf76e0b5198313e'
- name: 'centrifuge.v1.1.tar.xz.part.bo'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.bo'
  checksum: '682b887bce10c2f48c511ed197207d8c7ba26829d8ffaa1c225643a9164e38cb'
- name: 'centrifuge.v1.1.tar.xz.part.bp'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.bp'
  checksum: 'b58d0bc945ffcb361dab51783a90f48e18085268d6779b49d0d4622123da80a8'
- name: 'centrifuge.v1.1.tar.xz.part.bq'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.bq'
  checksum: '490a9f5928f51d1cb69ce8964a30a3cbcf33fb3fdb257545d607090b4f9d32cd'
- name: 'centrifuge.v1.1.tar.xz.part.br'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.br'
  checksum: '8ccd1a0b62493c0b96573caf6b79be24194c74bbbd063643450a5dbd566f6925'
- name: 'centrifuge.v1.1.tar.xz.part.bs'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.bs'
  checksum: '9d191617056b9cfb1e8e34f163c878f8991e1ad10fe1b3aced30b3a5470a7775'
- name: 'centrifuge.v1.1.tar.xz.part.bt'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.bt'
  checksum: '65524bc7447ccb2e72fb4f605b49a805ab488fa324ac2a538269faf5476e728b'
- name: 'centrifuge.v1.1.tar.xz.part.bu'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.bu'
  checksum: '0a3d555fbaa2241d326c79501d53630761246090879915a56508fe9e829ff561'
- name: 'centrifuge.v1.1.tar.xz.part.bv'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.bv'
  checksum: '985893cf48b28ff7c7d0ceab1028015cd481203ec19ec635af7a74dd0cbbf252'
- name: 'centrifuge.v1.1.tar.xz.part.bw'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.bw'
  checksum: 'd9b530471a8f57271f3f1f4f78431ef4021eded316da88b4d7f42b272a54b48f'
- name: 'centrifuge.v1.1.tar.xz.part.bx'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.bx'
  checksum: '550d86a53e7198e53db0f04857e9c1f43c141abf9784eb815a433163f64ccff6'
- name: 'centrifuge.v1.1.tar.xz.part.by'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.by'
  checksum: 'e86dd9e0142567ceb72ed97bd37c0eb3c82bcb96a37789f573e69f339b92940d'
- name: 'centrifuge.v1.1.tar.xz.part.bz'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.bz'
  checksum: '75324cffdc44631052edc455b907d431d9f33e5d98496ea26084d6e9c6290107'
- name: 'centrifuge.v1.1.tar.xz.part.ca'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.ca'
  checksum: '9796b11fe149c07628f08628f5d17be92e3a4f2fce824ef0c960b96fe29d455d'
- name: 'centrifuge.v1.1.tar.xz.part.cb'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.cb'
  checksum: '1bae95fab5d48d88a6c251e1c63a2b543d89785dd5ecd17b7a0d29c19cc36114'
- name: 'centrifuge.v1.1.tar.xz.part.cc'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.cc'
  checksum: '640814b169c8dddb34b725f1e9cfb8b0f0846977d4e6872703eafdc7890f4b31'
- name: 'centrifuge.v1.1.tar.xz.part.cd'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.cd'
  checksum: 'b089d0b6318e4051320c8ee63847f80280c218520a66d1ef82bbe9667c0ac326'
- name: 'centrifuge.v1.1.tar.xz.part.ce'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.ce'
  checksum: '228fcefe2f053051319c626a23b35125977a5941c82f790d455ad7000c04ecff'
- name: 'centrifuge.v1.1.tar.xz.part.cf'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.cf'
  checksum: 'c1991bcd2372f209eb0867421d282df99e6dced822faf2f5a901e9a45e672100'
- name: 'centrifuge.v1.1.tar.xz.part.cg'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.cg'
  checksum: 'db4c94ea7f00bc419e3f3e8105b8bea854e9bb75175162f1eaaa78125d301ebc'
- name: 'centrifuge.v1.1.tar.xz.part.ch'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.ch'
  checksum: 'f4f38a431b413a1e5626ede872d5f277c4db271386a1f56f6976c54f9ae0da6e'
- name: 'centrifuge.v1.1.tar.xz.part.ci'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.ci'
  checksum: 'cf3582484cbfbc3b30296eef1e3c4ace4e93a74f31b4f77df793185a7444474e'
- name: 'centrifuge.v1.1.tar.xz.part.cj'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.cj'
  checksum: 'dd086e5a915427920435f466c6204f7b6d049607c7acddbef17cad1795649e09'
- name: 'centrifuge.v1.1.tar.xz.part.ck'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.ck'
  checksum: '6bdb9f53cd7196443cd975468b568be6cdbc546c8654f35df4fc1687e447be32'
- name: 'centrifuge.v1.1.tar.xz.part.cl'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.cl'
  checksum: '57ccd5917889c7da1ce8e1731788a7c497dc107ffd7dd0e47686734d5b02fbd0'
- name: 'centrifuge.v1.1.tar.xz.part.cm'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.cm'
  checksum: 'f94b9a7407d3f3333b5056b9ea56aecdf5524f27017aca322b2faef32944d512'
- name: 'centrifuge.v1.1.tar.xz.part.cn'
  url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.1.tar.xz.part.cn'
  checksum: 'db6007341fedb254546d04f233f48a833e526ec726eb861d12d4f3838b6c1889'
